void CreateTempQuestEnemyCharacters(ref n)
{
	int tmpNameFileID = LanguageOpenFile(GetStoryLineDir(FindStoryline("DevlinOpera")) + "characters_names.txt");
	ref ch;

// ...

	LanguageCloseFile(tmpNameFileID);
}
